{
	"columns": [
		{
			"field": "sor_sales_order_id",
			"width": 59,
			"name": "Myyntitilaus",
			"enterable": 1
		},
		{
			"field": "sor_row_number",
			"width": 26,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"field": "sor_customer_row_number",
			"width": 67,
			"name": "As.erä",
			"enterable": 1
		},
		{
			"field": "sor_type_",
			"width": 20,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "sor_order_state",
			"width": 20,
			"name": "Til. tila",
			"enterable": 1
		},
		{
			"field": "sor_delivery_state",
			"width": 22,
			"name": "Toimitustila",
			"enterable": 1
		},
		{
			"field": "sor_sales_order_code_id",
			"width": 29,
			"name": "M.k.",
			"enterable": 1
		},
		{
			"width": 84,
			"enterable": 1,
			"field": "sor_product_id",
			"name": "Tuote",
			"footerValue": "/B2,==BreakValue:"
		},
		{
			"field": "sor_production_lot",
			"width": 64,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"field": "sor_production_state",
			"width": 64,
			"name": "Valmistustila",
			"enterable": 1
		},
		{
			"width": 71,
			"enterable": 1,
			"field": "sor_price__unit",
			"name": "Yksikköhinta",
			"footerValue": "==Sum"
		},
		{
			"width": 44,
			"enterable": 1,
			"field": "sor_discount_percentage",
			"name": "Ale%",
			"footerValue": "==Sum"
		},
		{
			"width": 41,
			"enterable": 1,
			"field": "sor_discount_amount",
			"name": "Alennus",
			"footerValue": "==Sum"
		},
		{
			"width": 84,
			"enterable": 1,
			"field": "sor_sales_price_total",
			"name": "Myyntihinta mrä",
			"footerValue": "==Sum"
		},
		{
			"width": 49,
			"enterable": 1,
			"field": "sor_vat_percentage",
			"name": "Alv %",
			"footerValue": "==Sum"
		},
		{
			"width": 53,
			"enterable": 1,
			"field": "sor_vat_price",
			"name": "Alv hinta",
			"footerValue": "==Sum"
		},
		{
			"field": "sor_delivered_date",
			"width": 69,
			"name": "Toimituspäivä",
			"enterable": 1
		},
		{
			"field": "sor_first_conf_delivery_date",
			"width": 78,
			"name": "1.vahv.toim.pv",
			"enterable": 1
		},
		{
			"field": "sor_confirmed_delivery_date",
			"width": 75,
			"name": "Vahv. toim. pv",
			"enterable": 1
		},
		{
			"field": "sor_delivery_date",
			"width": 64,
			"name": "Tot. toim. pv",
			"enterable": 1
		},
		{
			"width": 58,
			"enterable": 1,
			"field": "sor_ordered_amount",
			"name": "Tilattu",
			"footerValue": "==Sum"
		},
		{
			"field": "sor_unit",
			"width": 30,
			"name": "Yks.",
			"enterable": 1
		},
		{
			"width": 56,
			"enterable": 1,
			"field": "sor_delivered_quantity",
			"name": "Toimitettu",
			"footerValue": "==Sum"
		},
		{
			"field": "sor_dispatch_note_id",
			"width": 59,
			"name": "Lähetyslista",
			"enterable": 1
		},
		{
			"field": "sor_invoice_id",
			"width": 49,
			"name": "Lasku",
			"enterable": 1
		},
		{
			"field": "sor_serial_number",
			"width": 93,
			"name": "Sarjanumero",
			"enterable": 1
		},
		{
			"field": "sor_explanation",
			"width": 191,
			"name": "Selitys",
			"enterable": 1
		},
		{
			"field": "sor_info",
			"width": 145,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "sor_kTbl",
		"gridName": "C9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "sor_kTbl",
		"enterable": 1
	}
}